<?php 

	$luzuk_woodworker_custom_style = '';

	// Logo Size
	$luzuk_woodworker_logo_top_padding = get_theme_mod('luzuk_woodworker_logo_top_padding');
	$luzuk_woodworker_logo_bottom_padding = get_theme_mod('luzuk_woodworker_logo_bottom_padding');
	$luzuk_woodworker_logo_left_padding = get_theme_mod('luzuk_woodworker_logo_left_padding');
	$luzuk_woodworker_logo_right_padding = get_theme_mod('luzuk_woodworker_logo_right_padding');

	if( $luzuk_woodworker_logo_top_padding != '' || $luzuk_woodworker_logo_bottom_padding != '' || $luzuk_woodworker_logo_left_padding != '' || $luzuk_woodworker_logo_right_padding != ''){
		$luzuk_woodworker_custom_style .=' .logo {';
			$luzuk_woodworker_custom_style .=' padding-top: '.esc_attr($luzuk_woodworker_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_woodworker_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_woodworker_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_woodworker_logo_right_padding).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_logo_size = get_theme_mod('luzuk_woodworker_logo_size');
	if( $luzuk_woodworker_logo_size != '') {
		if($luzuk_woodworker_logo_size == 100) {
			$luzuk_woodworker_custom_style .=' .custom-logo-link img {';
				$luzuk_woodworker_custom_style .=' width: 350px;';
			$luzuk_woodworker_custom_style .=' }';
		} else if($luzuk_woodworker_logo_size >= 10 && $luzuk_woodworker_logo_size < 100) {
			$luzuk_woodworker_custom_style .=' .custom-logo-link img {';
				$luzuk_woodworker_custom_style .=' width: '.esc_attr($luzuk_woodworker_logo_size).'%;';
			$luzuk_woodworker_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_woodworker_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_woodworker_custom_style .=' #inner-pages-header {';
			$luzuk_woodworker_custom_style .=' background-image: url('. esc_url( $header_image_url ).') !important; background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_woodworker_custom_style .=' }';

		$luzuk_woodworker_custom_style .='  #header .top-head {';
			$luzuk_woodworker_custom_style .=' background: none ';
		$luzuk_woodworker_custom_style .=' }';
	} else {
		$luzuk_woodworker_custom_style .=' #inner-pages-header {';
			$luzuk_woodworker_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_slider_hide_show = get_theme_mod('luzuk_woodworker_slider_hide_show',false);
	if( $luzuk_woodworker_slider_hide_show == true){
		$luzuk_woodworker_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_woodworker_custom_style .=' display:none;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headertopbg_col = get_theme_mod('luzuk_woodworker_headertopbg_col');
	if ( $luzuk_woodworker_headertopbg_col != '') {
		$luzuk_woodworker_custom_style .=' #header .tphead {';
			$luzuk_woodworker_custom_style .=' background-color:'.esc_attr($luzuk_woodworker_headertopbg_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headerbottombg_col = get_theme_mod('luzuk_woodworker_headerbottombg_col');
	if ( $luzuk_woodworker_headerbottombg_col != '') {
		$luzuk_woodworker_custom_style .='#header .bott-head {';
			$luzuk_woodworker_custom_style .=' background-color:'.esc_attr($luzuk_woodworker_headerbottombg_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headertophedtext_col = get_theme_mod('luzuk_woodworker_headertophedtext_col');
	if ( $luzuk_woodworker_headertophedtext_col != '') {
		$luzuk_woodworker_custom_style .='#header .mail a,#header .headerbtn a,#header .addressbtn {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headertophedtext_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headertophedicons_col = get_theme_mod('luzuk_woodworker_headertophedicons_col');
	if ( $luzuk_woodworker_headertophedicons_col != '') {
		$luzuk_woodworker_custom_style .='#header .mail i,#header .headerbtn a i,#header .addressbtn i {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headertophedicons_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headertophediconshrv_col = get_theme_mod('luzuk_woodworker_headertophediconshrv_col');
	if ( $luzuk_woodworker_headertophediconshrv_col != '') {
		$luzuk_woodworker_custom_style .='#header .mail a:hover,#header .headerbtn a:hover,#header .addressbtn:hover {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headertophediconshrv_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headertophedsocialicon_col = get_theme_mod('luzuk_woodworker_headertophedsocialicon_col');
	if ( $luzuk_woodworker_headertophedsocialicon_col != '') {
		$luzuk_woodworker_custom_style .='#header .s-media a i {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headertophedsocialicon_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headertophedsocialiconhrv_col = get_theme_mod('luzuk_woodworker_headertophedsocialiconhrv_col');
	if ( $luzuk_woodworker_headertophedsocialiconhrv_col != '') {
		$luzuk_woodworker_custom_style .='#header .s-media a i:hover {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headertophedsocialiconhrv_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}


	$luzuk_woodworker_headertopsocialiconhover_col = get_theme_mod('luzuk_woodworker_headertopsocialiconhover_col');
	if ( $luzuk_woodworker_headertopsocialiconhover_col != '') {
		$luzuk_woodworker_custom_style .=' #header .s-media a:hover i {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headertopsocialiconhover_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_brd_color = get_theme_mod('luzuk_woodworker_brd_color');
	if ( $luzuk_woodworker_brd_color != '') {
		$luzuk_woodworker_custom_style .=' ul.primary-menu,#header .searchbx{';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_brd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_brd_color = get_theme_mod('luzuk_woodworker_brd_color');
	if ( $luzuk_woodworker_brd_color != '') {
		$luzuk_woodworker_custom_style .=' ul.primary-menu:before,#header .searchbx:before{';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_brd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_menu_color = get_theme_mod('luzuk_woodworker_menu_color');
	if ( $luzuk_woodworker_menu_color != '') {
		$luzuk_woodworker_custom_style .=' .primary-menu a, .primary-menu li .icon{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_menu_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_menudash_color = get_theme_mod('luzuk_woodworker_menudash_color');
	if ( $luzuk_woodworker_menudash_color != '') {
		$luzuk_woodworker_custom_style .='.primary-menu li:after{';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_menudash_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_menuhover_color = get_theme_mod('luzuk_woodworker_menuhover_color');
	if ( $luzuk_woodworker_menuhover_color != '') {
		$luzuk_woodworker_custom_style .='.primary-menu li:hover .icon, .primary-menu li a:hover{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_menuhover_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_menuhover_color = get_theme_mod('luzuk_woodworker_menuhover_color');
	if ( $luzuk_woodworker_menuhover_color != '') {
		$luzuk_woodworker_custom_style .='.primary-menu li:before{';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_menuhover_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}



	$luzuk_woodworker_submenu_color = get_theme_mod('luzuk_woodworker_submenu_color');
	if ( $luzuk_woodworker_submenu_color != '') {
		$luzuk_woodworker_custom_style .='.primary-menu ul a{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_submenu_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_submenubg_color = get_theme_mod('luzuk_woodworker_submenubg_color');
	if ( $luzuk_woodworker_submenubg_color != '') {
		$luzuk_woodworker_custom_style .='.primary-menu ul{';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_submenubg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	
	$luzuk_woodworker_headersearchicon_col = get_theme_mod('luzuk_woodworker_headersearchicon_col');
	if ( $luzuk_woodworker_headersearchicon_col != '') {
		$luzuk_woodworker_custom_style .=' .search-form:after,#header .searchbx i {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headersearchicon_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	
	$luzuk_woodworker_headersearchbrd_col = get_theme_mod('luzuk_woodworker_headersearchbrd_col');
	if ( $luzuk_woodworker_headersearchbrd_col != '') {
		$luzuk_woodworker_custom_style .=' .search-form .search-field, .search-form:after {';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_headersearchbrd_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}


	$luzuk_woodworker_headersearchplaceholder_col = get_theme_mod('luzuk_woodworker_headersearchplaceholder_col');
	if ( $luzuk_woodworker_headersearchplaceholder_col != '') {
		$luzuk_woodworker_custom_style .=' .search-form .search-field::placeholder {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_headersearchplaceholder_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_headersearchformbg_col = get_theme_mod('luzuk_woodworker_headersearchformbg_col');
	if ( $luzuk_woodworker_headersearchformbg_col != '') {
		$luzuk_woodworker_custom_style .=' #search-form-container,.search-form .search-field {';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_headersearchformbg_col).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	

	//site title tagline
	$luzuk_woodworker_site_title_color = get_theme_mod('luzuk_woodworker_site_title_color');
	if ( $luzuk_woodworker_site_title_color != '') {
		$luzuk_woodworker_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_site_title_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_site_tagline_color = get_theme_mod('luzuk_woodworker_site_tagline_color');
	if ( $luzuk_woodworker_site_tagline_color != '') {
		$luzuk_woodworker_custom_style .=' p.site-description{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_site_tagline_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	//layout width
	$luzuk_woodworker_boxfull_width = get_theme_mod('luzuk_woodworker_boxfull_width');
	if ($luzuk_woodworker_boxfull_width !== '') {
		switch ($luzuk_woodworker_boxfull_width) {
			case 'container':
				$luzuk_woodworker_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_woodworker_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}



	//Slider colors

	$luzuk_woodworker_bannersubheading_font_size = get_theme_mod('luzuk_woodworker_bannersubheading_font_size');
	if ( $luzuk_woodworker_bannersubheading_font_size != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .subheading {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_bannersubheading_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerheading_font_size = get_theme_mod('luzuk_woodworker_bannerheading_font_size');
	if ( $luzuk_woodworker_bannerheading_font_size != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .heading {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_bannerheading_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerdescription_font_size = get_theme_mod('luzuk_woodworker_bannerdescription_font_size');
	if ( $luzuk_woodworker_bannerdescription_font_size != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .description {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_bannerdescription_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_banner_opacity = get_theme_mod('luzuk_woodworker_banner_opacity');
	if ( $luzuk_woodworker_banner_opacity != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .ban_oly {';
			$luzuk_woodworker_custom_style .=' opacity:'.esc_attr($luzuk_woodworker_banner_opacity).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannersubheadingbrd_color = get_theme_mod('luzuk_woodworker_bannersubheadingbrd_color');
	if ( $luzuk_woodworker_bannersubheadingbrd_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .smll_img_brd:before,#banner-section .smll_img_brd:after,
		#banner-section .smll_img_brd2:before,#banner-section .smll_img_brd2:after{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannersubheadingbrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannersubheading_color = get_theme_mod('luzuk_woodworker_bannersubheading_color');
	if ( $luzuk_woodworker_bannersubheading_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .subheading {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannersubheading_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerheading_color = get_theme_mod('luzuk_woodworker_bannerheading_color');
	if ( $luzuk_woodworker_bannerheading_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .heading {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannerheading_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerdescription_color = get_theme_mod('luzuk_woodworker_bannerdescription_color');
	if ( $luzuk_woodworker_bannerdescription_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .description {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannerdescription_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerbtntext_color = get_theme_mod('luzuk_woodworker_bannerbtntext_color');
	if ( $luzuk_woodworker_bannerbtntext_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .btn a {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannerbtntext_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerbtnbg_color = get_theme_mod('luzuk_woodworker_bannerbtnbg_color');
	if ( $luzuk_woodworker_bannerbtnbg_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .btn a {';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_bannerbtnbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerbtnbrd_color = get_theme_mod('luzuk_woodworker_bannerbtnbrd_color');
	if ( $luzuk_woodworker_bannerbtnbrd_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .btn a:after{';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_bannerbtnbrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerbtntexthover_color = get_theme_mod('luzuk_woodworker_bannerbtntexthover_color');
	if ( $luzuk_woodworker_bannerbtntexthover_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .btn a:hover {';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_bannerbtntexthover_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerformtitle_color = get_theme_mod('luzuk_woodworker_bannerformtitle_color');
	if ( $luzuk_woodworker_bannerformtitle_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .bann-form h2 {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannerformtitle_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerformbg_color = get_theme_mod('luzuk_woodworker_bannerformbg_color');
	if ( $luzuk_woodworker_bannerformbg_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .bann-form {';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_bannerformbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerformbg_color = get_theme_mod('luzuk_woodworker_bannerformbg_color');
	if ( $luzuk_woodworker_bannerformbg_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .bann-form {';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_bannerformbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerformbrd_color = get_theme_mod('luzuk_woodworker_bannerformbrd_color');
	if ( $luzuk_woodworker_bannerformbrd_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .bnfm:before {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannerformbrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerformfieldtitle_color = get_theme_mod('luzuk_woodworker_bannerformfieldtitle_color');
	if ( $luzuk_woodworker_bannerformfieldtitle_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .bnfm label {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannerformfieldtitle_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerformbtntext_color = get_theme_mod('luzuk_woodworker_bannerformbtntext_color');
	if ( $luzuk_woodworker_bannerformbtntext_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .bnfm input[type="submit"] {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_bannerformbtntext_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_bannerformbtnbg_color = get_theme_mod('luzuk_woodworker_bannerformbtnbg_color');
	if ( $luzuk_woodworker_bannerformbtnbg_color != '') {
		$luzuk_woodworker_custom_style .=' #banner-section .bnfm input[type="submit"] {';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_bannerformbtnbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}


	//Aboutus colors
	$luzuk_woodworker_aboutusbg_color = get_theme_mod('luzuk_woodworker_aboutusbg_color');
	if ( $luzuk_woodworker_aboutusbg_color != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section {';
			$luzuk_woodworker_custom_style .=' background-color:'.esc_attr($luzuk_woodworker_aboutusbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutus_image_height = get_theme_mod('luzuk_woodworker_aboutus_image_height');
	if ( $luzuk_woodworker_aboutus_image_height != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .aboutus-img img {';
			$luzuk_woodworker_custom_style .=' height:'.esc_attr($luzuk_woodworker_aboutus_image_height).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutussubheading_font_size = get_theme_mod('luzuk_woodworker_aboutussubheading_font_size');
	if ( $luzuk_woodworker_aboutussubheading_font_size != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .subheading {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_aboutussubheading_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusheading_font_size = get_theme_mod('luzuk_woodworker_aboutusheading_font_size');
	if ( $luzuk_woodworker_aboutusheading_font_size != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .heading {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_aboutusheading_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutustitle_font_size = get_theme_mod('luzuk_woodworker_aboutustitle_font_size');
	if ( $luzuk_woodworker_aboutustitle_font_size != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .title {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_aboutustitle_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusdescription_font_size = get_theme_mod('luzuk_woodworker_aboutusdescription_font_size');
	if ( $luzuk_woodworker_aboutusdescription_font_size != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section p.description {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_aboutusdescription_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutussubheading_color = get_theme_mod('luzuk_woodworker_aboutussubheading_color');
	if ( $luzuk_woodworker_aboutussubheading_color != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .subheading {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutussubheading_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutussubheadingbrd_color = get_theme_mod('luzuk_woodworker_aboutussubheadingbrd_color');
	if ( $luzuk_woodworker_aboutussubheadingbrd_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .abtbrd2:before,#aboutus-section .abtbrd2:after,
		#aboutus-section .abtbrd1:before,#aboutus-section .abtbrd1:after {';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_aboutussubheadingbrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusheading_color = get_theme_mod('luzuk_woodworker_aboutusheading_color');
	if ( $luzuk_woodworker_aboutusheading_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .heading {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutusheading_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutustitle_color = get_theme_mod('luzuk_woodworker_aboutustitle_color');
	if ( $luzuk_woodworker_aboutustitle_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .title{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutustitle_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusdescription_color = get_theme_mod('luzuk_woodworker_aboutusdescription_color');
	if ( $luzuk_woodworker_aboutusdescription_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section p.description {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutusdescription_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusprofilename_color = get_theme_mod('luzuk_woodworker_aboutusprofilename_color');
	if ( $luzuk_woodworker_aboutusprofilename_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .profiledetail .name {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutusprofilename_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusprofiledesignation_color = get_theme_mod('luzuk_woodworker_aboutusprofiledesignation_color');
	if ( $luzuk_woodworker_aboutusprofiledesignation_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .profiledetail .designation {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutusprofiledesignation_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusprofilebg_color = get_theme_mod('luzuk_woodworker_aboutusprofilebg_color');
	if ( $luzuk_woodworker_aboutusprofilebg_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .detials {';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_aboutusprofilebg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusprofilebrd_color = get_theme_mod('luzuk_woodworker_aboutusprofilebrd_color');
	if ( $luzuk_woodworker_aboutusprofilebrd_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .detials:before {';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_aboutusprofilebrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	
	$luzuk_woodworker_aboutuslisticon_color = get_theme_mod('luzuk_woodworker_aboutuslisticon_color');
	if ( $luzuk_woodworker_aboutuslisticon_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .list li i{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutuslisticon_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutuslists_color = get_theme_mod('luzuk_woodworker_aboutuslists_color');
	if ( $luzuk_woodworker_aboutuslists_color != '') {
		$luzuk_woodworker_custom_style .='#aboutus-section .list li{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutuslists_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusgetstartedtext_color = get_theme_mod('luzuk_woodworker_aboutusgetstartedtext_color');
	if ( $luzuk_woodworker_aboutusgetstartedtext_color != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutusgetstartedtext_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusgetstartedbg_color = get_theme_mod('luzuk_woodworker_aboutusgetstartedbg_color');
	if ( $luzuk_woodworker_aboutusgetstartedbg_color != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .bttn a {';
			$luzuk_woodworker_custom_style .=' background-color:'.esc_attr($luzuk_woodworker_aboutusgetstartedbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_aboutusgetstartedtexthover_color = get_theme_mod('luzuk_woodworker_aboutusgetstartedtexthover_color');
	if ( $luzuk_woodworker_aboutusgetstartedtexthover_color != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .bttn a:hover {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_aboutusgetstartedtexthover_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	
	$luzuk_woodworker_aboutusimgbrd_color = get_theme_mod('luzuk_woodworker_aboutusimgbrd_color');
	if ( $luzuk_woodworker_aboutusimgbrd_color != '') {
		$luzuk_woodworker_custom_style .=' #aboutus-section .abt-brd {';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_aboutusimgbrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}



	//services colors

	$luzuk_woodworker_services_heading_color = get_theme_mod('luzuk_woodworker_services_heading_color');
	if ( $luzuk_woodworker_services_heading_color != '') {
		$luzuk_woodworker_custom_style .='#services-section .heading {';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_services_heading_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_services_headbrd_color = get_theme_mod('luzuk_woodworker_services_headbrd_color');
	if ( $luzuk_woodworker_services_headbrd_color != '') {
		$luzuk_woodworker_custom_style .='.headbx h2 .h_brd1:before,.headbx h2 .h_brd1:after,
		.headbx h2 .h_brd2:before,.headbx h2 .h_brd2:after{';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_services_headbrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}


	$luzuk_woodworker_services_title_color = get_theme_mod('luzuk_woodworker_services_title_color');
	if ( $luzuk_woodworker_services_title_color != '') {
		$luzuk_woodworker_custom_style .='#services-section .serbx h4{';
			$luzuk_woodworker_custom_style .=' color:'.esc_attr($luzuk_woodworker_services_title_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}
	
	$luzuk_woodworker_services_titlebrd_color = get_theme_mod('luzuk_woodworker_services_titlebrd_color');
	if ( $luzuk_woodworker_services_titlebrd_color != '') {
		$luzuk_woodworker_custom_style .='#services-section .sconbx{';
			$luzuk_woodworker_custom_style .=' background:'.esc_attr($luzuk_woodworker_services_titlebrd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}


	$luzuk_woodworker_services_brd_color = get_theme_mod('luzuk_woodworker_services_brd_color');
	if ( $luzuk_woodworker_services_brd_color != '') {
		$luzuk_woodworker_custom_style .='#services-section .serbxinn{';
			$luzuk_woodworker_custom_style .=' border-color:'.esc_attr($luzuk_woodworker_services_brd_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}



	//footer colors
	$luzuk_woodworker_footertext_color = get_theme_mod('luzuk_woodworker_footertext_color');
	if ( $luzuk_woodworker_footertext_color != '') {
		$luzuk_woodworker_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_woodworker_custom_style .=' color: '.esc_attr($luzuk_woodworker_footertext_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}	

	$luzuk_woodworker_footericon_color = get_theme_mod('luzuk_woodworker_footericon_color');
	if ( $luzuk_woodworker_footericon_color != '') {
		$luzuk_woodworker_custom_style .=' #colophon li::before, #colophon i{';
			$luzuk_woodworker_custom_style .=' color: '.esc_attr($luzuk_woodworker_footericon_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}	

	$luzuk_woodworker_footeractivemenu_color = get_theme_mod('luzuk_woodworker_footeractivemenu_color');
	if ( $luzuk_woodworker_footeractivemenu_color != '') {
		$luzuk_woodworker_custom_style .=' .site-footer .current-menu-item a, .site-footer .widget-area a {';
			$luzuk_woodworker_custom_style .=' color: '.esc_attr($luzuk_woodworker_footeractivemenu_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}	

	$luzuk_woodworker_footerbg_color = get_theme_mod('luzuk_woodworker_footerbg_color');
	if ( $luzuk_woodworker_footerbg_color != '') {
		$luzuk_woodworker_custom_style .=' .footer-overlay {';
			$luzuk_woodworker_custom_style .=' background: '.esc_attr($luzuk_woodworker_footerbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}


	$luzuk_woodworker_footer_copy_font_size = get_theme_mod('luzuk_woodworker_footer_copy_font_size');
	if ( $luzuk_woodworker_footer_copy_font_size != '') {
		$luzuk_woodworker_custom_style .=' #colophon .site-info p {';
			$luzuk_woodworker_custom_style .=' font-size:'.esc_attr($luzuk_woodworker_footer_copy_font_size).'px;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_footercopyright_color = get_theme_mod('luzuk_woodworker_footercopyright_color');
	if ( $luzuk_woodworker_footercopyright_color != '') {
		$luzuk_woodworker_custom_style .=' #colophon .site-info p {';
			$luzuk_woodworker_custom_style .=' color: '.esc_attr($luzuk_woodworker_footercopyright_color).' !important;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_footercopyrightinnerbg_color = get_theme_mod('luzuk_woodworker_footercopyrightinnerbg_color');
	if ( $luzuk_woodworker_footercopyrightinnerbg_color != '') {
		$luzuk_woodworker_custom_style .=' #colophon .f_innbx {';
			$luzuk_woodworker_custom_style .=' background: '.esc_attr($luzuk_woodworker_footercopyrightinnerbg_color).' !important;';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_footerscrolltotoptext_color = get_theme_mod('luzuk_woodworker_footerscrolltotoptext_color');
	if ( $luzuk_woodworker_footerscrolltotoptext_color != '') {
		$luzuk_woodworker_custom_style .=' .back-to-top {';
			$luzuk_woodworker_custom_style .=' color: '.esc_attr($luzuk_woodworker_footerscrolltotoptext_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_footerscrolltotopbg_color = get_theme_mod('luzuk_woodworker_footerscrolltotopbg_color');
	if ( $luzuk_woodworker_footerscrolltotopbg_color != '') {
		$luzuk_woodworker_custom_style .=' .back-to-top {';
			$luzuk_woodworker_custom_style .=' background: '.esc_attr($luzuk_woodworker_footerscrolltotopbg_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_footerscrolltotoptexthover_color = get_theme_mod('luzuk_woodworker_footerscrolltotoptexthover_color');
	if ( $luzuk_woodworker_footerscrolltotoptexthover_color != '') {
		$luzuk_woodworker_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_woodworker_custom_style .=' color: '.esc_attr($luzuk_woodworker_footerscrolltotoptexthover_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}

	$luzuk_woodworker_footerscrolltotophover_color = get_theme_mod('luzuk_woodworker_footerscrolltotophover_color');
	if ( $luzuk_woodworker_footerscrolltotophover_color != '') {
		$luzuk_woodworker_custom_style .=' .back-to-top:hover::after {';
			$luzuk_woodworker_custom_style .=' background: '.esc_attr($luzuk_woodworker_footerscrolltotophover_color).';';
		$luzuk_woodworker_custom_style .=' }';
	}